/*--
	Theme Name: theme52373
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.4
--*/
/* ----------------------------------------
	Custom css here
---------------------------------------- */

.about_us_container ul li {
	line-height: 1.3em;
	font-size:1.1rem;
}

#rankyaschema-footer #wrapsallspans span {
	float:none !important;
}
/*
Use this for clearing elements
<br class="clearfloat" />
*/
.clearfloat {
	clear:both;
	height:0;
	font-size:1px;
	line-height:0px;
}
/*wrap anchors in actionlinks class*/
/*NOTE: there is another class created just for portfolio posts*/
/* <a class="actionlinks" href="https://northroaddentalcentre.com.au/contacts/" title="Contact North Road Dental Centre in Bentleigh">Press here to Contact Us</a> */
a.actionlinks, a.actionlinks:link, a.actionlinks:visited, a.actionlinks:active, a.actionlinks:hover, a.actionlinks:focus, a.actionlinkscleared, a.actionlinkscleared:link, a.actionlinkscleared:visited, a.actionlinkscleared:active, a.actionlinkscleared:hover, a.actionlinkscleared:focus {
	width:auto;
	margin:1rem 0;
 padding:1rem .5rem;
	color:#CCC;
	border:5px solid #fff;
	cursor:pointer;
	font-size:1.3em;
	line-height:1.2em;
	text-align:center;
	text-decoration:none;
	font-weight:900;
	display:block !important
}
a.actionlinks, a.actionlinks:link, a.actionlinks:visited, a.actionlinkscleared, a.actionlinkscleared:link, a.actionlinkscleared:visited {
	background-color:#800080;
	background-color:rgb(128,0,128);
	box-shadow:0 0 20px rgba(16,29,0,0.8) inset;
}
a.actionlinks:active, a.actionlinks:hover, a.actionlinks:focus, a.actionlinkscleared:active, a.actionlinkscleared:hover, a.actionlinkscleared:focus {
	color:#800080;
	background-color:#D4AF37;
	background-color:rgb(212,175,55);
	box-shadow:0 0 20px rgba(128,0,128,0.8) inset;
}
/*Use this for styling CTA's on blog posts */
/* <a class="actionlinkscleared" href="https://northroaddentalcentre.com.au/contacts/" title="Contact North Road Dental Centre in Bentleigh">Press here to Contact Us</a> 
a.actionlinkscleared {
	margin-top:3rem !important;
	clear:both !important
}
#content [id^="post"] h1, #content [id^="post"] h2, #content [id^="post"] h3, #content [id^="post"] h4, #content [id^="post"] h5, #content [id^="post"] h6 {
	color:#800080;
	color:rgba(128,0,128, .8);
	line-height:1.1;
}
#content [id^="post"] h3, #content [id^="post"] h4, #content [id^="post"] h5, #content [id^="post"] h6 {
	margin-top:1.5rem;
}
[class^="portfolio_item_holder"] figure[class^="thumbnail"] {
	height:238px;
}*/
/*Geometric Precision by RankYa. All the greenboxes (on main menu pages are now perfectly matching)
[class^="portfolio_item_holder"] [class*="caption__portfolio"] {
 min-height:300px !important
}
 [id^="attachment"][class^="wp-caption"] {
 margin-bottom:3rem !important
}
*/
/*images don't look the best when floated on mobile devices, let's cover most used device viewports for mobile iPhone iPads and similar sized mobile devices
@media only screen and (max-width:768px) {
[id^="content"] .alignright, [id^="content"] .alignleft {
	float:none !important
}
}*/
